/*
Constants for form library
*/
/**
 * Default DropKick theme
 *
 * Feel free to edit the default theme
 * or even add your own.
 *
 * See the readme for themeing help
 *
 */
/***** Begin Theme, feel free to edit in here! ******/
/* One container to bind them... */
.dk_container {
  margin-top: 4px;
  margin-bottom: 10px;
  list-style: none;
}
.dk_container:focus {
  outline: 0;
}
.dk_container a {
  cursor: pointer;
  text-decoration: none;
}
/* Opens the dropdown and holds the menu label */
.dk_toggle {
  /**
   * Help: Arrow image not appearing
   * Try updating this property to your correct dk_arrows.png path
   */
  min-width: 200px;
  background-image: url('../images/form/select.png');
  background-repeat: no-repeat;
  background-position: right center;
  background-color: #ececec;
  border: 1px solid #ccc;
  color: #333;
  padding: 7px 45px 7px 10px;
}
.dk_toggle:hover {
  border-color: #8c8c8c;
}
/* Applied when the dropdown is focused */
/* Applied whenever the dropdown is open */
.dk_open {
  z-index: 10;
}
/* The outer container of the options */
.dk_options li.head a {
  cursor: default;
  padding: 12px 45px 12px 10px;
  background-color: #333;
  color: white;
  margin: 0;
  border: none;
  font-size: 1em;
  font-weight: bold;
}
.dk_options a {
  font-size: 0.9em;
  background-color: #f9f9f9;
  border-bottom: 1px solid #999;
  padding: 8px 10px;
}
.dk_options li:last-child a {
  border-bottom: none;
}
.dk_options a:hover,
.dk_option_current a {
  background-color: #ececec;
}
/* Inner container for options, this is what makes the scrollbar possible. */
.dk_options_inner {
  border: 1px solid #8c8c8e;
  background-color: #f9f9f9;
  max-height: 250px;
  min-width: 200px;
  -webkit-box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.4);
  margin-top: 2px;
}
/* Set a max-height on the options inner */
.dk_options_inner,
.dk_touch .dk_options {
  max-height: 250px;
  min-width: 200px;
}
/******  End Theme ******/
/***** Critical to the continued enjoyment of working dropdowns ******/
.dk_container {
  display: none;
  float: left;
  position: relative;
}
.dk_container a {
  outline: 0;
}
.dk_toggle {
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  position: relative;
  zoom: 1;
}
.dk_open {
  position: relative;
}
.dk_open .dk_options {
  display: block;
}
.dk_open .dk_label {
  color: inherit;
}
.dk_options {
  display: none;
  margin-top: -1px;
  position: absolute;
  right: 0;
  width: 100%;
}
.dk_options a,
.dk_options a:link,
.dk_options a:visited {
  display: block;
}
.dk_options_inner {
  overflow: auto;
  position: relative;
}
.dk_touch .dk_options {
  overflow: hidden;
}
.dk_touch .dk_options_inner {
  max-height: none;
  overflow: visible;
}
.dk_fouc select {
  width: 10px;
  margin-top: 16px;
  position: absolute;
  left: 0;
  visibility: hidden;
}
/***** End Critical to the continued enjoyment of working dropdowns ******/
.form {
  background: white;
  padding: 36px 24px;
}
form {
  position: relative;
  font-size: 0.9em;
  margin: 0;
  padding: 0;
  border: none;
  margin-bottom: 30px;
}
form h2 {
  float: none;
  margin-bottom: 10px;
}
form legend {
  font-size: 1.2em;
  margin-bottom: 8px;
}
form ol,
form ul {
  list-style: none;
}
form ol li,
form ul li {
  clear: left;
  margin-bottom: 12px;
}
form label {
  display: block;
  clear: left;
  margin-bottom: 6px;
}
form input,
form textarea,
form select {
  margin-top: 4px;
  display: block;
}
form input[type=text],
form input[type=password],
form textarea {
  padding: 6px 10px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #d0d0d1;
}
form textarea {
  width: 300px;
  height: 160px;
}
form input[type=submit],
form button {
  margin: 0;
  background-color: #f5f5f5;
  background: #f5f5f5;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f5f5f5), to(#dedcdd));
  background: -webkit-linear-gradient(#f5f5f5, #dedcdd);
  background: -moz-linear-gradient(#f5f5f5, #dedcdd);
  background: -ms-linear-gradient(#f5f5f5, #dedcdd);
  background: -o-linear-gradient(#f5f5f5, #dedcdd);
  background: linear-gradient(#f5f5f5, #dedcdd);
  -pie-background: linear-gradient(#f5f5f5, #dedcdd);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #d0d0d1;
  border-width: 1px;
  display: inline-block;
  padding: 8px 60px;
  font-weight: bold;
}
form input[type=submit]:active,
form button:active {
  border: 1px solid #d0d0d1;
  border-width: 1px;
}
form input[type=submit].blue,
form button.blue {
  background-color: #486acb;
  background: #486acb;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#486acb), to(#3954a3));
  background: -webkit-linear-gradient(#486acb, #3954a3);
  background: -moz-linear-gradient(#486acb, #3954a3);
  background: -ms-linear-gradient(#486acb, #3954a3);
  background: -o-linear-gradient(#486acb, #3954a3);
  background: linear-gradient(#486acb, #3954a3);
  -pie-background: linear-gradient(#486acb, #3954a3);
  border-color: #2a4b8a;
  color: white;
  text-shadow: none;
}
form input[type=submit].green,
form button.green {
  background-color: #86c22f;
  background: #86c22f;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#86c22f), to(#6a9b26));
  background: -webkit-linear-gradient(#86c22f, #6a9b26);
  background: -moz-linear-gradient(#86c22f, #6a9b26);
  background: -ms-linear-gradient(#86c22f, #6a9b26);
  background: -o-linear-gradient(#86c22f, #6a9b26);
  background: linear-gradient(#86c22f, #6a9b26);
  -pie-background: linear-gradient(#86c22f, #6a9b26);
  color: white;
  text-shadow: none;
  border-color: #39862c;
}
/* error message */
.error {
  /* supply height to ensure consistent positioning for every browser */
  height: 15px;
  background-color: #FFFE36;
  border: 1px solid #E1E16D;
  font-size: 11px;
  color: #000;
  padding: 3px 10px;
  margin-left: -2px;
  /* CSS3 spicing for mozilla and webkit */
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-box-shadow: 0 0 6px #ddd;
  -webkit-box-shadow: 0 0 6px #ddd;
}
/**
 * Sidebar for Blog
 */
div#sidebar {
  width: 300px;
  margin-top: 6px;
  float: right;
}
div#sidebar aside {
  margin-bottom: 40px;
  padding: 0 16px;
  line-height: 1.3em;
}
div#sidebar aside header {
  margin-bottom: 16px;
}
div#sidebar aside header h3 {
  font-size: 1.3em;
  font-weight: normal;
  line-height: normal;
}
div#sidebar aside footer {
  margin-top: 16px;
}
div#sidebar aside.widget_facebook-like-box {
  padding: 0;
}
div#sidebar aside.widget_facebook-like-box iframe,
div#sidebar aside.widget_facebook-like-box span {
  overflow: hidden;
  width: 304px;
}
div#sidebar aside.widget_facebook-like-box {
  background: white;
}
div#sidebar aside#twitter ul li,
div#sidebar aside.widget_twitter ul li {
  font-size: 0.75em;
  display: block;
  border-bottom: 1px solid lightGrey;
  border-top: 1px solid #f5f4f4;
  padding: 8px 0;
}
div#sidebar aside#twitter ul li:first-child,
div#sidebar aside.widget_twitter ul li:first-child {
  border-top: none;
  padding-top: 0;
}
div#sidebar aside#twitter ul li:last-child,
div#sidebar aside.widget_twitter ul li:last-child {
  border-bottom: none;
  padding-bottom: 0;
}
div#sidebar aside#twitter ul li a,
div#sidebar aside.widget_twitter ul li a {
  color: #e1261c;
  text-decoration: underline;
}
div#sidebar aside#twitter ul li.active > a,
div#sidebar aside.widget_twitter ul li.active > a {
  background: #dbd2c9;
  border-top-color: #e6e0db;
  font-weight: bold;
}
div#sidebar aside#twitter ul li span.time-meta,
div#sidebar aside.widget_twitter ul li span.time-meta {
  display: block;
  font-size: 0.8em;
}
div#sidebar aside#twitter ul li span.time-meta a,
div#sidebar aside.widget_twitter ul li span.time-meta a {
  color: #666666;
  text-decoration: none;
}
div#sidebar aside#twitter ul li span.from-meta,
div#sidebar aside.widget_twitter ul li span.from-meta {
  display: none;
}
div#sidebar aside#abonnieren form {
  margin-bottom: 12px;
}
div#sidebar aside#abonnieren form label {
  font-style: italic;
  font-size: 12px;
  color: #666666;
}
div#sidebar aside#abonnieren form span.wrap {
  background: white;
  border: 1px solid lightGrey;
  display: block;
  overflow: auto;
  margin-top: 3px;
}
div#sidebar aside#abonnieren form input[type=email],
div#sidebar aside#abonnieren form input[type=text] {
  border: 0;
  line-height: 24px;
  float: left;
  margin: 1px;
  font-size: 12px;
  color: #666666;
  height: 20px;
  padding: 0 0 0 5px;
  width: 212px;
}
div#sidebar aside#abonnieren form input[type=submit] {
  float: right;
  margin: 1px;
  border: none;
  width: 24px;
  height: 24px;
  display: block;
  background: transparent url("../..//images/blog/icons/submit.png") no-repeat center center;
}
div#sidebar aside#abonnieren a.rss {
  color: #e1261c;
  text-decoration: underline;
  font-size: 12px;
  padding-left: 20px;
  background: transparent url("../..//images/blog/icons/rss.png") no-repeat left center;
}
div#sidebar aside.opo_categories_widget {
  padding: 0;
}
div#sidebar aside.opo_categories_widget header {
  padding: 0 16px;
}
div#sidebar aside.opo_categories_widget a:hover {
  color: #373333;
  background: #dbd2c9;
  border-top-color: #dbd2c9;
  border-bottom-color: #cbc2b9;
}
div#sidebar aside.opo_categories_widget ul {
  border-top: 2px solid #d3d3d3;
}
div#sidebar aside.opo_categories_widget ul li:last-child a {
  border-bottom: none;
}
div#sidebar aside.opo_categories_widget ul li a {
  font-size: 0.85em;
  display: block;
  padding: 12px 0 12px 16px;
}
div#sidebar aside.opo_categories_widget ul li a {
  border-top: 1px solid #f5f4f4;
  border-bottom: 1px solid #d3d3d3;
}
div#sidebar aside.opo_categories_widget ul li.active > a {
  background: #dbd2c9;
  border-top-color: #dbd2c9;
  border-bottom-color: #cbc2b9;
  font-weight: bold;
}
div#sidebar aside.opo_categories_widget ul li ul {
  display: none;
}
div#sidebar aside.opo_categories_widget ul > li:last-child a {
  border-bottom: none;
}
div#sidebar aside.opo_infoBox_widget {
  position: relative;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: 0 0px 6px 0 rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 0px 6px 0 rgba(0, 0, 0, 0.4);
  box-shadow: 0 0px 6px 0 rgba(0, 0, 0, 0.4);
  background: #fff;
  border: 1px solid #d3d3d3;
  padding: 3px;
}
div#sidebar aside.opo_infoBox_widget section.content {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc3NTMiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiMyRDJGMkYiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiM0OTRCNEQiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c3NTMpIiAvPgo8L3N2Zz4=);
  clear: left;
  float: left;
}
div#sidebar aside.opo_infoBox_widget section.content header,
div#sidebar aside.opo_infoBox_widget section.content p {
  padding: 0 16px;
}
div#sidebar aside.opo_infoBox_widget section.content header {
  margin-top: 16px;
}
div#sidebar aside.opo_infoBox_widget section.content header h3 {
  color: #eee;
}
div#sidebar aside.opo_infoBox_widget section.content p {
  font-size: 0.8em;
  line-height: 1.5em;
  color: #eee;
  margin-bottom: 16px;
}
div#sidebar aside.opo_infoBox_widget section.content section.shadow {
  height: 14px;
  background: #494b4d url("../..//images/bg_teaser_registration.png") no-repeat left bottom;
}
div#sidebar aside.opo_infoBox_widget footer {
  margin: 0;
  clear: left;
  background: #262626;
  padding: 16px;
}
div#sidebar aside.opo_infoBox_widget footer a.button {
  border: none;
  border-width: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  margin: 0;
  display: inline-block;
  letter-spacing: normal;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  -webkit-box-shadow: -1px -1px 0px rgba(255, 255, 255, 0.3), 1px 1px 0px #780000;
  -moz-box-shadow: -1px -1px 0px rgba(255, 255, 255, 0.3), 1px 1px 0px #780000;
  box-shadow: -1px -1px 0px rgba(255, 255, 255, 0.3), 1px 1px 0px #780000;
  padding: 8px 16px;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9ImcyMzgiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMTAwJSIgeTE9IjEwMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgo8c3RvcCBzdG9wLWNvbG9yPSIjOTkwMDAwIiBvZmZzZXQ9IjAiLz48c3RvcCBzdG9wLWNvbG9yPSIjRTMyMTE5IiBvZmZzZXQ9IjEiLz4KPC9saW5lYXJHcmFkaWVudD4KPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNnMjM4KSIgLz4KPC9zdmc+);
}
div#sidebar aside.opo_infoBox_widget footer a.button:hover {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc5MjMiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiM5OTAwMDAiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNFMzIxMTkiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c5MjMpIiAvPgo8L3N2Zz4=);
}
div#sidebar ul {
  list-style: none;
}
.ie .opo_infoBox_widget section.content {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#2d2f2f, endColorstr=#494b4d, GradientType=0);
  /* IE6-8 */
}
.ie .opo_infoBox_widget footer a.button {
  background-image: none !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#e32119, endColorstr=#990000);
}
.ie .opo_infoBox_widget footer a.button:hover {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#990000, endColorstr=#e32119);
}
.single-post #content #single,
#single.single-page {
  position: relative;
  margin-bottom: 16px;
  margin-right: 324px;
}
.single-post #content #single.full,
#single.single-page.full {
  margin-right: 0;
}
.single-post #content #single article.post,
#single.single-page article.post,
.single-post #content #single article.page,
#single.single-page article.page {
  width: 100%;
  position: relative;
  background: white;
  display: block;
  float: left;
  margin: 6px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: 0 0px 6px 0 rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 0px 6px 0 rgba(0, 0, 0, 0.4);
  box-shadow: 0 0px 6px 0 rgba(0, 0, 0, 0.4);
  padding: 3px;
  text-align: center;
  line-height: 1.3em;
}
.single-post #content #single article.post span.image.wrap,
#single.single-page article.post span.image.wrap,
.single-post #content #single article.page span.image.wrap,
#single.single-page article.page span.image.wrap {
  margin-bottom: 8px;
  width: 616.32px;
  height: 273.92px;
  overflow: hidden;
  display: block;
}
.single-post #content #single article.post span.image.wrap img,
#single.single-page article.post span.image.wrap img,
.single-post #content #single article.page span.image.wrap img,
#single.single-page article.page span.image.wrap img {
  width: 616.32px;
  height: auto;
  min-height: 273.92px;
}
.single-post #content #single article.post span.image.wrap.empty,
#single.single-page article.post span.image.wrap.empty,
.single-post #content #single article.page span.image.wrap.empty,
#single.single-page article.page span.image.wrap.empty {
  height: 0;
}
.single-post #content #single article.post span.image.wrap.empty img,
#single.single-page article.post span.image.wrap.empty img,
.single-post #content #single article.page span.image.wrap.empty img,
#single.single-page article.page span.image.wrap.empty img {
  display: none;
}
.single-post #content #single article.post a,
#single.single-page article.post a,
.single-post #content #single article.page a,
#single.single-page article.page a {
  color: #e1261c;
  text-decoration: underline;
}
.single-post #content #single article.post a:hover,
#single.single-page article.post a:hover,
.single-post #content #single article.page a:hover,
#single.single-page article.page a:hover {
  text-decoration: underline;
}
.single-post #content #single article.post header,
#single.single-page article.post header,
.single-post #content #single article.page header,
#single.single-page article.page header,
.single-post #content #single article.post p,
#single.single-page article.post p,
.single-post #content #single article.page p,
#single.single-page article.page p,
.single-post #content #single article.post h2,
#single.single-page article.post h2,
.single-post #content #single article.page h2,
#single.single-page article.page h2,
.single-post #content #single article.post h3,
#single.single-page article.post h3,
.single-post #content #single article.page h3,
#single.single-page article.page h3,
.single-post #content #single article.post footer,
#single.single-page article.post footer,
.single-post #content #single article.page footer,
#single.single-page article.page footer,
.single-post #content #single article.post .entry-content,
#single.single-page article.post .entry-content,
.single-post #content #single article.page .entry-content,
#single.single-page article.page .entry-content {
  text-align: left;
  padding: 0 16px;
}
.single-post #content #single article.post header h1,
#single.single-page article.post header h1,
.single-post #content #single article.page header h1,
#single.single-page article.page header h1 {
  text-transform: uppercase;
}
.single-post #content #single article.post header section.info,
#single.single-page article.post header section.info,
.single-post #content #single article.page header section.info,
#single.single-page article.page header section.info {
  font-size: 0.75em;
  color: #737373;
  margin-bottom: 8px;
}
.single-post #content #single article.post h1,
#single.single-page article.post h1,
.single-post #content #single article.page h1,
#single.single-page article.page h1,
.single-post #content #single article.post h2,
#single.single-page article.post h2,
.single-post #content #single article.page h2,
#single.single-page article.page h2,
.single-post #content #single article.post h3,
#single.single-page article.post h3,
.single-post #content #single article.page h3,
#single.single-page article.page h3 {
  line-height: 1.3em;
  display: block;
  clear: both;
  margin: 0;
  margin-bottom: 0.2em;
  margin-top: 0.4em;
}
.single-post #content #single article.post section.entry-content,
#single.single-page article.post section.entry-content,
.single-post #content #single article.page section.entry-content,
#single.single-page article.page section.entry-content {
  font-size: 0.8em;
  color: #666666;
  padding-bottom: 16px;
}
.single-post #content #single article.post section.entry-content header,
#single.single-page article.post section.entry-content header,
.single-post #content #single article.page section.entry-content header,
#single.single-page article.page section.entry-content header,
.single-post #content #single article.post section.entry-content p,
#single.single-page article.post section.entry-content p,
.single-post #content #single article.page section.entry-content p,
#single.single-page article.page section.entry-content p,
.single-post #content #single article.post section.entry-content h1,
#single.single-page article.post section.entry-content h1,
.single-post #content #single article.page section.entry-content h1,
#single.single-page article.page section.entry-content h1,
.single-post #content #single article.post section.entry-content h2,
#single.single-page article.post section.entry-content h2,
.single-post #content #single article.page section.entry-content h2,
#single.single-page article.page section.entry-content h2,
.single-post #content #single article.post section.entry-content h3,
#single.single-page article.post section.entry-content h3,
.single-post #content #single article.page section.entry-content h3,
#single.single-page article.page section.entry-content h3,
.single-post #content #single article.post section.entry-content footer,
#single.single-page article.post section.entry-content footer,
.single-post #content #single article.page section.entry-content footer,
#single.single-page article.page section.entry-content footer,
.single-post #content #single article.post section.entry-content .entry-content,
#single.single-page article.post section.entry-content .entry-content,
.single-post #content #single article.page section.entry-content .entry-content,
#single.single-page article.page section.entry-content .entry-content {
  padding: 0;
  text-transform: none;
}
.single-post #content #single article.post section.entry-content img,
#single.single-page article.post section.entry-content img,
.single-post #content #single article.page section.entry-content img,
#single.single-page article.page section.entry-content img {
  max-width: 100%;
  height: auto;
}
.single-post #content #single article.post section.entry-content p,
#single.single-page article.post section.entry-content p,
.single-post #content #single article.page section.entry-content p,
#single.single-page article.page section.entry-content p {
  margin-bottom: 16px;
}
.single-post #content #single article.post section.entry-content ul,
#single.single-page article.post section.entry-content ul,
.single-post #content #single article.page section.entry-content ul,
#single.single-page article.page section.entry-content ul,
.single-post #content #single article.post section.entry-content ol,
#single.single-page article.post section.entry-content ol,
.single-post #content #single article.page section.entry-content ol,
#single.single-page article.page section.entry-content ol {
  display: inherit;
  clear: both;
  margin-left: 24px;
}
.single-post #content #single article.post section.entry-content blockquote,
#single.single-page article.post section.entry-content blockquote,
.single-post #content #single article.page section.entry-content blockquote,
#single.single-page article.page section.entry-content blockquote {
  font-family: Georgia, serif;
  font-style: italic;
  font-size: 1.4em;
  margin: 16px 0;
  padding: 8px 32px;
  padding-left: 48px;
  line-height: 1.45;
  position: relative;
  max-width: 496px;
}
.single-post #content #single article.post section.entry-content blockquote:before,
#single.single-page article.post section.entry-content blockquote:before,
.single-post #content #single article.page section.entry-content blockquote:before,
#single.single-page article.page section.entry-content blockquote:before {
  display: block;
  content: "\201C";
  font-size: 80px;
  position: absolute;
  left: 0;
  top: -20px;
  color: #7a7a7a;
}
.single-post #content #single article.post section.entry-content pre,
#single.single-page article.post section.entry-content pre,
.single-post #content #single article.page section.entry-content pre,
#single.single-page article.page section.entry-content pre {
  padding: 16px;
  position: relative;
  background: #747474;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: 0 0px 8px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0px 8px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 0px 8px 0 rgba(0, 0, 0, 0.5);
  color: white;
  font-family: inherit;
  margin: 16px 56px;
  text-align: left;
}
.single-post #content #single article.post footer,
#single.single-page article.post footer,
.single-post #content #single article.page footer,
#single.single-page article.page footer {
  background: #404040;
  padding: 16px 8px;
  color: white;
  font-size: 0.8em;
}
.single-post #content #single article.post footer a,
#single.single-page article.post footer a,
.single-post #content #single article.page footer a,
#single.single-page article.page footer a {
  color: white;
}
.single-post #content #single article.post footer section,
#single.single-page article.post footer section,
.single-post #content #single article.page footer section,
#single.single-page article.page footer section {
  padding-left: 32px;
  line-height: normal;
  margin-bottom: 8px;
}
.single-post #content #single article.post footer section:last-child,
#single.single-page article.post footer section:last-child,
.single-post #content #single article.page footer section:last-child,
#single.single-page article.page footer section:last-child {
  margin-bottom: 0;
}
.single-post #content #single article.post footer section.tags,
#single.single-page article.post footer section.tags,
.single-post #content #single article.page footer section.tags,
#single.single-page article.page footer section.tags {
  background: transparent url("../..//images/blog/icons/tag.png") no-repeat left top;
}
.single-post #content #single article.post footer section.comment,
#single.single-page article.post footer section.comment,
.single-post #content #single article.page footer section.comment,
#single.single-page article.page footer section.comment {
  background: transparent url("../..//images/blog/icons/bubble.png") no-repeat left top;
}
.single-post #content #single article.post section#comments,
#single.single-page article.post section#comments,
.single-post #content #single article.page section#comments,
#single.single-page article.page section#comments {
  padding: 0 16px;
  margin-top: 16px;
  /* =Comments
				-------------------------------------------------------------- */
}
.single-post #content #single article.post section#comments header,
#single.single-page article.post section#comments header,
.single-post #content #single article.page section#comments header,
#single.single-page article.page section#comments header,
.single-post #content #single article.post section#comments p,
#single.single-page article.post section#comments p,
.single-post #content #single article.page section#comments p,
#single.single-page article.page section#comments p,
.single-post #content #single article.post section#comments h1,
#single.single-page article.post section#comments h1,
.single-post #content #single article.page section#comments h1,
#single.single-page article.page section#comments h1,
.single-post #content #single article.post section#comments h2,
#single.single-page article.post section#comments h2,
.single-post #content #single article.page section#comments h2,
#single.single-page article.page section#comments h2,
.single-post #content #single article.post section#comments h3,
#single.single-page article.post section#comments h3,
.single-post #content #single article.page section#comments h3,
#single.single-page article.page section#comments h3,
.single-post #content #single article.post section#comments footer,
#single.single-page article.post section#comments footer,
.single-post #content #single article.page section#comments footer,
#single.single-page article.page section#comments footer {
  padding: 0;
  text-transform: none;
  font-size: 0.9em;
}
.single-post #content #single article.post section#comments ol.commentlist,
#single.single-page article.post section#comments ol.commentlist,
.single-post #content #single article.page section#comments ol.commentlist,
#single.single-page article.page section#comments ol.commentlist {
  margin-bottom: 24px;
  float: left;
  width: 100%;
}
.single-post #content #single article.post section#comments ol.commentlist li,
#single.single-page article.post section#comments ol.commentlist li,
.single-post #content #single article.page section#comments ol.commentlist li,
#single.single-page article.page section#comments ol.commentlist li {
  width: 100%;
  display: block;
  float: left;
}
.single-post #content #single article.post section#comments .reply,
#single.single-page article.post section#comments .reply,
.single-post #content #single article.page section#comments .reply,
#single.single-page article.page section#comments .reply {
  display: none;
}
.single-post #content #single article.post section#comments article,
#single.single-page article.post section#comments article,
.single-post #content #single article.page section#comments article,
#single.single-page article.page section#comments article {
  margin: 12px 0;
  color: #373333;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  padding: 8px;
  background: #e6e0db;
}
.single-post #content #single article.post section#comments article header,
#single.single-page article.post section#comments article header,
.single-post #content #single article.page section#comments article header,
#single.single-page article.page section#comments article header {
  overflow: hidden;
  position: relative;
}
.single-post #content #single article.post section#comments article header img,
#single.single-page article.post section#comments article header img,
.single-post #content #single article.page section#comments article header img,
#single.single-page article.page section#comments article header img {
  float: left;
  padding: 0;
  line-height: 0;
}
.single-post #content #single article.post section#comments article header cite,
#single.single-page article.post section#comments article header cite,
.single-post #content #single article.page section#comments article header cite,
#single.single-page article.page section#comments article header cite,
.single-post #content #single article.post section#comments article header time,
#single.single-page article.post section#comments article header time,
.single-post #content #single article.page section#comments article header time,
#single.single-page article.page section#comments article header time,
.single-post #content #single article.post section#comments article header .comment-awaiting-moderation,
#single.single-page article.post section#comments article header .comment-awaiting-moderation,
.single-post #content #single article.page section#comments article header .comment-awaiting-moderation,
#single.single-page article.page section#comments article header .comment-awaiting-moderation {
  display: block;
  margin-left: 56px;
}
.single-post #content #single article.post section#comments article header cite,
#single.single-page article.post section#comments article header cite,
.single-post #content #single article.page section#comments article header cite,
#single.single-page article.page section#comments article header cite {
  font-weight: bold;
  font-style: normal;
}
.single-post #content #single article.post section#comments article header .comment-awaiting-moderation,
#single.single-page article.post section#comments article header .comment-awaiting-moderation,
.single-post #content #single article.page section#comments article header .comment-awaiting-moderation,
#single.single-page article.page section#comments article header .comment-awaiting-moderation {
  font-size: 12px;
  font-weight: bold;
}
.single-post #content #single article.post section#comments article header time,
#single.single-page article.post section#comments article header time,
.single-post #content #single article.page section#comments article header time,
#single.single-page article.page section#comments article header time {
  font-style: italic;
  color: #5e5e5e;
}
.single-post #content #single article.post section#comments article .comment-content,
#single.single-page article.post section#comments article .comment-content,
.single-post #content #single article.page section#comments article .comment-content,
#single.single-page article.page section#comments article .comment-content {
  font-size: 1em;
}
.single-post #content #single article.post #respond,
#single.single-page article.post #respond,
.single-post #content #single article.page #respond,
#single.single-page article.page #respond {
  width: 65%;
}
.single-post #content #single article.post #respond h3#reply-title,
#single.single-page article.post #respond h3#reply-title,
.single-post #content #single article.page #respond h3#reply-title,
#single.single-page article.page #respond h3#reply-title {
  font-size: 1.3em;
}
.single-post #content #single article.post #respond .required,
#single.single-page article.post #respond .required,
.single-post #content #single article.page #respond .required,
#single.single-page article.page #respond .required {
  color: red;
}
.single-post #content #single article.post #respond form,
#single.single-page article.post #respond form,
.single-post #content #single article.page #respond form,
#single.single-page article.page #respond form {
  margin: 16px 0;
}
.single-post #content #single article.post #respond form p,
#single.single-page article.post #respond form p,
.single-post #content #single article.page #respond form p,
#single.single-page article.page #respond form p {
  margin: 8px 0;
}
.single-post #content #single article.post #respond form p.logged-in-as,
#single.single-page article.post #respond form p.logged-in-as,
.single-post #content #single article.page #respond form p.logged-in-as,
#single.single-page article.page #respond form p.logged-in-as {
  margin-bottom: 24px;
}
.single-post #content #single article.post #respond form p.form-allowed-tags,
#single.single-page article.post #respond form p.form-allowed-tags,
.single-post #content #single article.page #respond form p.form-allowed-tags,
#single.single-page article.page #respond form p.form-allowed-tags {
  display: none;
}
.single-post #content #single article.post #respond form p.form-submit,
#single.single-page article.post #respond form p.form-submit,
.single-post #content #single article.page #respond form p.form-submit,
#single.single-page article.page #respond form p.form-submit {
  margin-top: 16px;
}
.single-post #content #single article.post #respond form label,
#single.single-page article.post #respond form label,
.single-post #content #single article.page #respond form label,
#single.single-page article.page #respond form label {
  display: block;
  margin-top: 16px;
  line-height: 1.7em;
}
.single-post #content #single article.post #respond form input[type="text"],
#single.single-page article.post #respond form input[type="text"],
.single-post #content #single article.page #respond form input[type="text"],
#single.single-page article.page #respond form input[type="text"],
.single-post #content #single article.post #respond form textarea,
#single.single-page article.post #respond form textarea,
.single-post #content #single article.page #respond form textarea,
#single.single-page article.page #respond form textarea {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 1.7em;
  font-size: 1.1em;
  padding: 8px;
  width: 100%;
}
.single-post #content #single article.post #respond form button,
#single.single-page article.post #respond form button,
.single-post #content #single article.page #respond form button,
#single.single-page article.page #respond form button,
.single-post #content #single article.post #respond form input[type="submit"],
#single.single-page article.post #respond form input[type="submit"],
.single-post #content #single article.page #respond form input[type="submit"],
#single.single-page article.page #respond form input[type="submit"] {
  color: #373333;
}
.single-post #content #single article .share-section,
#single.single-page article .share-section {
  text-align: left;
  padding: 0 16px 20px;
}
.single-post #content #single .nav-single,
#single.single-page .nav-single {
  display: none;
}
/**** Isotope Filtering ****/
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.6s;
  -moz-transition-duration: 0.6s;
  -ms-transition-duration: 0.6s;
  -o-transition-duration: 0.6s;
  transition-duration: 0.6s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}
#content #boxes {
  position: relative;
  margin-bottom: 16px;
}
#content #boxes article.type-post,
#content #boxes #nav-below.type-post,
#content #boxes article.navigation,
#content #boxes #nav-below.navigation {
  width: 300px;
  background: white;
  margin: 6px;
  float: left;
  position: relative;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: 0 0px 6px 0 rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 0px 6px 0 rgba(0, 0, 0, 0.4);
  box-shadow: 0 0px 6px 0 rgba(0, 0, 0, 0.4);
  padding: 3px;
  text-align: center;
  line-height: 1.3em;
}
#content #boxes article.type-post.small img,
#content #boxes #nav-below.type-post.small img,
#content #boxes article.navigation.small img,
#content #boxes #nav-below.navigation.small img,
#content #boxes article.type-post.small p,
#content #boxes #nav-below.type-post.small p,
#content #boxes article.navigation.small p,
#content #boxes #nav-below.navigation.small p,
#content #boxes article.type-post.small footer,
#content #boxes #nav-below.type-post.small footer,
#content #boxes article.navigation.small footer,
#content #boxes #nav-below.navigation.small footer,
#content #boxes article.type-post.small span.image.wrap,
#content #boxes #nav-below.type-post.small span.image.wrap,
#content #boxes article.navigation.small span.image.wrap,
#content #boxes #nav-below.navigation.small span.image.wrap {
  display: none;
}
#content #boxes article.type-post.small header,
#content #boxes #nav-below.type-post.small header,
#content #boxes article.navigation.small header,
#content #boxes #nav-below.navigation.small header {
  padding-top: 8px;
}
#content #boxes article.type-post span.image.wrap,
#content #boxes #nav-below.type-post span.image.wrap,
#content #boxes article.navigation span.image.wrap,
#content #boxes #nav-below.navigation span.image.wrap {
  margin-bottom: 8px;
  width: 299.52px;
  height: 133.12px;
  overflow: hidden;
  display: block;
}
#content #boxes article.type-post span.image.wrap img,
#content #boxes #nav-below.type-post span.image.wrap img,
#content #boxes article.navigation span.image.wrap img,
#content #boxes #nav-below.navigation span.image.wrap img {
  width: 299.52px;
  height: auto;
  min-height: 133.12px;
}
#content #boxes article.type-post span.image.wrap.empty,
#content #boxes #nav-below.type-post span.image.wrap.empty,
#content #boxes article.navigation span.image.wrap.empty,
#content #boxes #nav-below.navigation span.image.wrap.empty {
  height: 0 !important;
}
#content #boxes article.type-post span.image.wrap.empty img,
#content #boxes #nav-below.type-post span.image.wrap.empty img,
#content #boxes article.navigation span.image.wrap.empty img,
#content #boxes #nav-below.navigation span.image.wrap.empty img {
  display: none;
}
#content #boxes article.type-post:hover span.open,
#content #boxes #nav-below.type-post:hover span.open,
#content #boxes article.navigation:hover span.open,
#content #boxes #nav-below.navigation:hover span.open,
#content #boxes article.type-post:hover span.close,
#content #boxes #nav-below.type-post:hover span.close,
#content #boxes article.navigation:hover span.close,
#content #boxes #nav-below.navigation:hover span.close {
  display: block;
}
#content #boxes article.type-post span.open,
#content #boxes #nav-below.type-post span.open,
#content #boxes article.navigation span.open,
#content #boxes #nav-below.navigation span.open,
#content #boxes article.type-post span.close,
#content #boxes #nav-below.type-post span.close,
#content #boxes article.navigation span.close,
#content #boxes #nav-below.navigation span.close {
  display: none;
  width: 40px;
  height: 40px;
  background: transparent url("../..//images/blog/icons/plus.png") no-repeat left top;
  position: absolute;
  top: 0;
  right: 0;
}
#content #boxes article.type-post span.open:hover,
#content #boxes #nav-below.type-post span.open:hover,
#content #boxes article.navigation span.open:hover,
#content #boxes #nav-below.navigation span.open:hover,
#content #boxes article.type-post span.close:hover,
#content #boxes #nav-below.type-post span.close:hover,
#content #boxes article.navigation span.close:hover,
#content #boxes #nav-below.navigation span.close:hover {
  background: transparent url("../..//images/blog/icons/plus_hover.png") no-repeat left top;
  cursor: pointer;
}
#content #boxes article.type-post span.close,
#content #boxes #nav-below.type-post span.close,
#content #boxes article.navigation span.close,
#content #boxes #nav-below.navigation span.close {
  background: transparent url("../..//images/blog/icons/minus.png") no-repeat left top;
}
#content #boxes article.type-post span.close:hover,
#content #boxes #nav-below.type-post span.close:hover,
#content #boxes article.navigation span.close:hover,
#content #boxes #nav-below.navigation span.close:hover {
  background: transparent url("../..//images/blog/icons/minus_hover.png") no-repeat left top;
}
#content #boxes article.type-post.navigation,
#content #boxes #nav-below.type-post.navigation,
#content #boxes article.navigation.navigation,
#content #boxes #nav-below.navigation.navigation {
  width: 928px;
  text-align: left;
  padding-bottom: 8px;
}
#content #boxes article.type-post.navigation h3,
#content #boxes #nav-below.type-post.navigation h3,
#content #boxes article.navigation.navigation h3,
#content #boxes #nav-below.navigation.navigation h3 {
  margin: 8px;
}
#content #boxes article.type-post.navigation div.nav-previous,
#content #boxes #nav-below.type-post.navigation div.nav-previous,
#content #boxes article.navigation.navigation div.nav-previous,
#content #boxes #nav-below.navigation.navigation div.nav-previous,
#content #boxes article.type-post.navigation div.nav-next,
#content #boxes #nav-below.type-post.navigation div.nav-next,
#content #boxes article.navigation.navigation div.nav-next,
#content #boxes #nav-below.navigation.navigation div.nav-next {
  min-width: 128px;
  max-width: 296px;
  width: 35%;
  font-size: 0.8em;
  position: relative;
}
#content #boxes article.type-post.navigation div.nav-previous a:before,
#content #boxes #nav-below.type-post.navigation div.nav-previous a:before,
#content #boxes article.navigation.navigation div.nav-previous a:before,
#content #boxes #nav-below.navigation.navigation div.nav-previous a:before,
#content #boxes article.type-post.navigation div.nav-next a:before,
#content #boxes #nav-below.type-post.navigation div.nav-next a:before,
#content #boxes article.navigation.navigation div.nav-next a:before,
#content #boxes #nav-below.navigation.navigation div.nav-next a:before {
  display: block;
  font-size: 20px;
  position: absolute;
  top: -2px;
  color: #373333;
}
#content #boxes article.type-post.navigation div.nav-previous,
#content #boxes #nav-below.type-post.navigation div.nav-previous,
#content #boxes article.navigation.navigation div.nav-previous,
#content #boxes #nav-below.navigation.navigation div.nav-previous {
  float: left;
  margin-left: 8px;
  padding-left: 16px;
}
#content #boxes article.type-post.navigation div.nav-previous a:before,
#content #boxes #nav-below.type-post.navigation div.nav-previous a:before,
#content #boxes article.navigation.navigation div.nav-previous a:before,
#content #boxes #nav-below.navigation.navigation div.nav-previous a:before {
  content: "\00AB";
  left: 0;
}
#content #boxes article.type-post.navigation div.nav-next,
#content #boxes #nav-below.type-post.navigation div.nav-next,
#content #boxes article.navigation.navigation div.nav-next,
#content #boxes #nav-below.navigation.navigation div.nav-next {
  float: right;
  text-align: right;
  margin-right: 8px;
  padding-right: 16px;
}
#content #boxes article.type-post.navigation div.nav-next a:before,
#content #boxes #nav-below.type-post.navigation div.nav-next a:before,
#content #boxes article.navigation.navigation div.nav-next a:before,
#content #boxes #nav-below.navigation.navigation div.nav-next a:before {
  content: "\00BB";
  right: 0;
}
#content #boxes article.type-post a,
#content #boxes #nav-below.type-post a,
#content #boxes article.navigation a,
#content #boxes #nav-below.navigation a {
  color: #e1261c;
  text-decoration: underline;
}
#content #boxes article.type-post a:hover,
#content #boxes #nav-below.type-post a:hover,
#content #boxes article.navigation a:hover,
#content #boxes #nav-below.navigation a:hover {
  text-decoration: underline;
}
#content #boxes article.type-post img,
#content #boxes #nav-below.type-post img,
#content #boxes article.navigation img,
#content #boxes #nav-below.navigation img {
  margin-bottom: 8px;
}
#content #boxes article.type-post header,
#content #boxes #nav-below.type-post header,
#content #boxes article.navigation header,
#content #boxes #nav-below.navigation header,
#content #boxes article.type-post p,
#content #boxes #nav-below.type-post p,
#content #boxes article.navigation p,
#content #boxes #nav-below.navigation p,
#content #boxes article.type-post footer,
#content #boxes #nav-below.type-post footer,
#content #boxes article.navigation footer,
#content #boxes #nav-below.navigation footer {
  text-align: left;
  padding: 0 8px;
}
#content #boxes article.type-post header h1,
#content #boxes #nav-below.type-post header h1,
#content #boxes article.navigation header h1,
#content #boxes #nav-below.navigation header h1 {
  font-size: 1em;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 16px;
  margin-top: 10px;
}
#content #boxes article.type-post header h1 a,
#content #boxes #nav-below.type-post header h1 a,
#content #boxes article.navigation header h1 a,
#content #boxes #nav-below.navigation header h1 a {
  color: #373333;
  text-decoration: underline;
}
#content #boxes article.type-post header section.info,
#content #boxes #nav-below.type-post header section.info,
#content #boxes article.navigation header section.info,
#content #boxes #nav-below.navigation header section.info {
  font-size: 0.8em;
  color: #737373;
  margin-bottom: 8px;
}
#content #boxes article.type-post p,
#content #boxes #nav-below.type-post p,
#content #boxes article.navigation p,
#content #boxes #nav-below.navigation p {
  font-size: 0.8em;
  color: #666666;
  margin-bottom: 16px;
}
#content #boxes article.type-post footer,
#content #boxes #nav-below.type-post footer,
#content #boxes article.navigation footer,
#content #boxes #nav-below.navigation footer {
  background: #404040;
  padding: 16px 12px;
  color: white;
  font-size: 0.8em;
}
#content #boxes article.type-post footer a,
#content #boxes #nav-below.type-post footer a,
#content #boxes article.navigation footer a,
#content #boxes #nav-below.navigation footer a {
  color: white;
}
#content #boxes article.type-post footer section,
#content #boxes #nav-below.type-post footer section,
#content #boxes article.navigation footer section,
#content #boxes #nav-below.navigation footer section {
  padding-left: 24px;
  line-height: normal;
  margin-bottom: 8px;
}
#content #boxes article.type-post footer section:last-child,
#content #boxes #nav-below.type-post footer section:last-child,
#content #boxes article.navigation footer section:last-child,
#content #boxes #nav-below.navigation footer section:last-child {
  margin-bottom: 0;
}
#content #boxes article.type-post footer section.tags,
#content #boxes #nav-below.type-post footer section.tags,
#content #boxes article.navigation footer section.tags,
#content #boxes #nav-below.navigation footer section.tags {
  background: transparent url("../..//images/blog/icons/tag.png") no-repeat left top;
}
#content #boxes article.type-post footer section.comment,
#content #boxes #nav-below.type-post footer section.comment,
#content #boxes article.navigation footer section.comment,
#content #boxes #nav-below.navigation footer section.comment {
  background: transparent url("../..//images/blog/icons/bubble.png") no-repeat left top;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  letter-spacing: 0;
  color: #373333;
}
#content {
  margin-top: 30px;
}
#content a.moretag {
  clear: left;
}
#content header {
  margin-bottom: 16px;
}
#content dt {
  font-weight: bold;
}
#content table th,
#content table td {
  padding: 4px 8px;
}
#content div.wp-caption {
  width: auto !important;
}
